1

Nueva amenaza hace que los parches del IE sean cruciales

Además: Cierre agujeros en Windows XP y 2000, y en Windows Server 2003.

He aquí un ejemplo perfecto de por qué este mes (y todos los meses) son necesarias las correcciones críticas para el Internet Explorer: miles de sitios legítimos fueron secuestrados recientemente por criminales en línea usando MPack, la “última y mejor herramienta” que el hampa rusa ha puesto a la venta, según Ken Dunham, un ingeniero que trabaja para iDefense de VeriSign.

El kit, que cuesta entre US$500 y US$1.000, carga en el sitio secuestrado una serie de ataques. Es de esperar que MPack y otros medios de ataques dirigidos desde la Web pronto arremetan (si no lo han hecho ya) contra los defectos corregidos este mes por Microsoft con un parche acumulativo para el IE.

Los problemas de seguridad afectan al IE 6 o 7 en Windows XP SP2, al IE 7 en Vista, y al IE 5,01 o 6 SP1 en Windows 2000 SP4, y le dejan a usted vulnerable a por lo menos un error crítico que puede dar a un atacante el control de su PC si usted visita una página envenenada de la Web. No se olvide de actualizar sus parches por medio de Automatic Updates o visitando http://www.pcwla.com/buscar/07096604.

Pero aun si usted no usa el IE, es posible que un hacker aproveche con un sitio manipulado otros dos defectos para lograr casi los mismos resultados. El XP SP2, uno de los casos, tiene un problema cuando maneja las conexiones cifradas de la Web usando Secure Sockets Layer y Transport Level Security (seguridad de la capa de transporte). Windows 2000 y Server 2003 también están afectados, pero el error sólo puede molestar a esos sistemas operativos si se rompen las conexiones cifradas o hace que su PC se vea forzada a reiniciarse. Aplique el parche por medio de Automatic Updates o visitando http://www.pcwla.com/buscar/07096605.

Por último, Windows 2000, XP SP2 y Server 2003 son vulnerables a los ataques contra un componente Win32 API del SO. Diríjase a http://www.pcwla.com/buscar/07096606 para obtener la corrección o consígala por medio de Automatic Updates.

Problema con el correo electrónico en Vista

Si usted no ha corregido este error crítico, cuando reciba un correo electrónico manipulado en Windows Mail y pulse un vínculo en él, podría permitir que un atacante ejecutara cualquier orden en su PC. Los piratas ya han publicado en la Web muestras del código para realizar tales ataques, así que no deje de obtener el parche en Automatic Updates o en http://www.pcwla.com/buscar/07096607. El error también afecta al Outlook Express 6 en XP, pero para ese programa el problema está calificado sólo como importante (no crítico).

Yahoo Messenger ataca al IE

Las versiones que hayan sido bajadas antes del 8 de junio de 2007, crean un agujero enorme en el Internet Explorer, ya que le agregan un control ActiveX defectuoso. Este control ActiveX puede ser atacado por una página Web manipulada para apoderarse de su PC. Baje la última versión de YM desde http://www.pcwla.com/buscar/07096608; lea más detalles del problema en find.pcworld.com/57770.

Defecto en la ayuda de portátil de HP

HP no dice mucho al respecto, pero hay un problema con el Centro de ayuda y soporte de todas sus portátiles con plataforma Windows XP que puede ser utilizado por un atacante para leer o escribir archivos en la máquina si se visita un sitio malicioso. Para obtener la corrección, usted necesitará bajar una actualización de 6,2MB desde http://www.pcwla.com/buscar/07096609.

Vulnerabilidad de Java en QuickTime

Las versiones 7.1.5 y anteriores del programa de Apple permiten que le transfieran furtivamente un programa nocivo si usted visita un sitio de la Web en el que se ha incluido una miniaplicación de Java preparada para ese fin. Para evitar el riesgo usted puede inutilizar o desinstalar Java (actualizar Java no da resultado), o conseguir QuickTime 7.1.6 en find.pcworld.com/57771.

Leave a comment

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *